GEOS 3.4.2

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

geos::algorithm::BoundaryNodeRule Member List

This is the complete list of members for geos::algorithm::BoundaryNodeRule, including all inherited members.

getBoundaryEndPoint() | geos::algorithm::BoundaryNodeRule | static
getBoundaryMonovalentEndPoint() | geos::algorithm::BoundaryNodeRule | static
getBoundaryMultivalentEndPoint() | geos::algorithm::BoundaryNodeRule | static
getBoundaryOGCSFS() | geos::algorithm::BoundaryNodeRule | static
getBoundaryRuleMod2() | geos::algorithm::BoundaryNodeRule | static
isInBoundary(int boundaryCount) const =0 | geos::algorithm::BoundaryNodeRule | pure virtual
~BoundaryNodeRule() (defined in geos::algorithm::BoundaryNodeRule) | geos::algorithm::BoundaryNodeRule | inline virtual